
package test.org.itscool.commons.dao.criteria2;

import org.itscool.commons.dao.*;

// ----------------------------------------------------------------
// DB-MAP-TOOLが生成したクラスです
// ----------------------------------------------------------------
/**
 * 部署クラス
 * @author 加納
 * 作成日 2004/12/23 
*/
public class SampleA {
    private int idA;
    private String name;

                /**
     * ID値を取得します
     * @return idを返します
    */
    public int getIdA(){
        return idA;
    }
    
                /**
     * ID値を設定します
     * @return idを設定します
    */
    public void setIdA( int id ){
        this.idA = id;
    }
    
                /**
     * 部署名を取得します
     * @return nameを返します
    */
    public String getName(){
        return name;
    }
    
                /**
     * 部署名を設定します
     * @return nameを設定します
    */
    public void setName( String name ){
        this.name = name;
    }
    

}
